<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    the english language pack file.
    the comments here are for explanation, it's not necessary to translate it.
    the pack file including english, font name and font size
-->
<ScanAPP>
    <Language name="English" filename="english.xml" version="1.0.0">
        <!--
            this is font name with scan app, the name MUST including extention name
            the Style value:
                FontStyleRegular    = 0,
                FontStyleBold       = 1,
                FontStyleItalic     = 2,
                FontStyleBoldItalic = 3,
                FontStyleUnderline  = 4,
                FontStyleStrikeout  = 8
            the line alignment value:
                StringAlignmentNear   = 0,      =>top
                StringAlignmentCenter = 1,      =>center (default)
                StringAlignmentFar    = 2       =>bottom
            the column alignment value:
                StringAlignmentNear   = 0,      =>Left edge (default)
                StringAlignmentCenter = 1,      =>center
                StringAlignmentFar    = 2       =>right edge
        -->
        <Font>
            <Item font="Arial"></Item>
        </Font>
        <!-- scan app title bar -->
        <Title>
            <Item Size="11" Style="0" Line="1" Col="0" Text="Deli Printer Assistant"/>
        </Title>
        <!-- scan main window, only one return label -->
        <MainWindow>
            <Item Size="14" Style="0" Line="1" Col="0" Text="Scan"/>
        </MainWindow>
        <!-- preview window -->
        <Preview>
            <Item id="Flat" Size="11" Style="0" Line="0" Col="1" Text="Place the document face down in the scanning area, close the cover, set the parameters, click 'Start Scanning'"/>
            <Item id="Feed" Size="11" Style="0" Line="0" Col="1" Text="Put the document face up in the ADF, set the parameters, and click 'Start Scanning'"/>
            <Item id="PreV" Size="12" Style="0" Line="1" Col="1" Text="Scan preview"/>
            <Item id="Scan" Size="12" Style="0" Line="1" Col="1" Text="Start scanning"/>
        </Preview>
        <!-- setting window -->
        <Setting>
            <Label>
                <Item id="SRC" Size="14" Style="0" Line="2" Col="0" Text="Scan sources"/>
                <Item id="SIZ" Size="14" Style="0" Line="2" Col="0" Text="Scan area"/>
                <Item id="CLR" Size="14" Style="0" Line="2" Col="0" Text="Show color"/>
                <Item id="DPI" Size="14" Style="0" Line="2" Col="0" Text="Resolution"/>
            </Label>
            <Source>
                <Item id="Font" Size="11" Style="0" Line="1" Col="0"/>
                <Item id="Flat" Text="Flat"/>
                <Item id="Feed" Text="ADF"/>
                <Item id="Auto" Text="Automatic Identification"/>
            </Source>
            <Size>
                <Item id="Font" Size="11" Style="0" Line="1" Col="0"/>
                <Item id="A4" Text="A4 (210*297mm)"/>
                <Item id="Entire" Text="Entire scanning area (216*297mm)"/>
                <Item id="Letter" Text="Letter (216*279mm)"/>
                <Item id="JIS B5" Text="JIS B5 (182*257mm)"/>
                <Item id="A5" Text="A5 (148*210mm)"/>
            </Size>
            <Color>
                <Item id="Font" Size="11" Style="0" Line="1" Col="0"/>
                <Item id="Color" Text="Color"/>
                <Item id="Mono" Text="Mono"/>
            </Color>
            <Resolution>
                <Item id="Font" Size="11" Style="0" Line="1" Col="0"/>
                <Item id="300" Text="300dpi"/>
                <Item id="600" Text="600dpi"/>
                <Item id="1200" Text="1200dpi"/>
            </Resolution>
        </Setting>
        <!-- edit window for new scan and edit image -->
        <EditWnd>
            <Item id="Rotate" Size="11" Style="0" Line="1" Col="0" Text="Rotate"/>
            <Item id="Bright" Size="11" Style="0" Line="1" Col="0" Text="Brightness"/>
            <Item id="Contrast" Size="11" Style="0" Line="1" Col="0" Text="Contrast"/>
            <Item id="RotBtnL" Size="10" Style="0" Line="2" Col="0" Text="Rotate 90° to the left"/>
            <Item id="RotBtnR" Size="10" Style="0" Line="2" Col="0" Text="Rotate 90° to the right"/>
            <Item id="Reset" Size="10" Style="0" Line="2" Col="0" Text="Reset"/>
            <Item id="Script" Size="11" Style="0" Line="1" Col="1"/>
            <Item id="Scan" Size="12" Style="0" Line="1" Col="1" Text="Continue"/>
            <Item id="Save" Size="12" Style="0" Line="1" Col="1" Text="Save"/>
        </EditWnd>
        <!-- scan window, show scan pregress and error information -->
        <ScanWnd>
            <Item id="LabScan" Size="14" Style="0" Line="1" Col="0" Text="Scanning"/>
            <Item id="LabPreV" Size="14" Style="0" Line="1" Col="0" Text="Previewing"/>
            <Item id="Percent" Size="14" Style="0" Line="1" Col="2"/>
            <Item id="BtnOK" Size="12" Style="0" Line="1" Col="1" Text="OK"/>
            <Item id="BtnCancel" Size="12" Style="0" Line="1" Col="1" Text="Cancel"/>
            <Item id="Err1" Size="14" Style="0" Line="1" Col="1" Text="Failed to launch the scanner,please try again later"/>
            <Item id="Err2" Size="14" Style="0" Line="1" Col="1" Text="Scanner is offline, please check and try again"/>
            <Item id="Err3" Size="14" Style="0" Line="1" Col="1" Text="Scanning cancelled"/>
            <Item id="Err4" Size="14" Style="0" Line="1" Col="1" Text="Scanner is offline, please check and try again"/>
            <Item id="Err5" Size="14" Style="0" Line="1" Col="1" Text="Please put the paper to be scanned in the ADF"/>
            <Item id="Err6" Size="14" Style="0" Line="1" Col="1" Text="ADF jam"/>
            <Item id="Err7" Size="14" Style="0" Line="1" Col="1" Text="Scanner is in use, please try again later"/>
            <Item id="Err8" Size="14" Style="0" Line="1" Col="1" Text="Scanning timeout,please try again"/>
            <Item id="Err9" Size="14" Style="0" Line="1" Col="1" Text="Scanner encountered other unknown error"/>
            <Item id="Err10" Size="14" Style="0" Line="1" Col="1" Text="Previewing cancelled"/>
        </ScanWnd>
        <!-- dialog box window -->
        <DlgBoxWnd>
            <Item id="BtnY" Size="12" Style="0" Line="1" Col="1" Text="Yes"/>
            <Item id="BtnN" Size="12" Style="0" Line="1" Col="1" Text="No"/>
            <Item id="BtnOK" Size="12" Style="0" Line="1" Col="1" Text="OK"/>
            <Item id="BtnCancel" Size="12" Style="0" Line="1" Col="1" Text="Cancel"/>
            <Item id="BtnSave" Size="12" Style="0" Line="1" Col="1" Text="Save"/>
            <Item id="Close" Size="14" Style="0" Line="1" Col="1" Text="Do you want to save the scan"/>
            <Item id="Save" Size="14" Style="0" Line="1" Col="1" Text="The maximum of 99 pages have been scanned, please save the file"/>
            <Item id="Delete" Size="14" Style="0" Line="1" Col="1" Text="Do you want to delete the scan"/>
            <Item id="Preview" Size="14" Style="0" Line="1" Col="1" Text="Preview in flat mode"/>
            <Item id="SaveBig" Size="14" Style="0" Line="1" Col="1" Text="Large document, time needed for storing. Please wait"/>
        </DlgBoxWnd>
    </Language>
</ScanAPP>
